Novell Home

My Favorites

Close

Please to see your favorites.

Security Vulnerability: GroupWise Internet Agent (GWIA) iCalendar parsing vulnerability

This document (7010767) is provided subject to the disclaimer at the end of this document.

Environment

GroupWise 8.0x up to and including 8.02HP3


Situation

The GroupWise Internet Agent (GWIA) has a vulnerability in the way that it parses time and date information within a received iCalendar message, which could potentially be exploited by an attacker to cause a Denial-of-Service (DoS) on vulnerable installations of GWIA.

Resolution

To resolve this vulnerability, apply GroupWise 8.0 Support Pack 3 (or later).

Previous versions of GroupWise are likely also vulnerable but are no longer supported. Customers on earlier versions of GroupWise should, at a minimum, upgrade their GWIA servers and associated Domains to version 8.0 Support Pack 3 (or later) in order to secure their system.

This vulnerability was discovered and reported by Carsten Eiram, Secunia Research (http://www.secunia.com/), Secunia advisory SA45671.

Novell bug 733887, CVE-2011-3827

Status

Security Alert

Bug Number

733887

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7010767
  • Creation Date:11-SEP-12
  • Modified Date:14-SEP-12
    • NovellGroupWise

Did this document solve your problem? Provide Feedback